@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");

/* --↓↓　ここから　追加　20240806　DBJP　PC用電話ボタン設置の調整-- */	
.only_pc{display: block;}
.only_sp{display: none;}
/* --↑↑　ここまで　追加　20240806　DBJP　PC用電話ボタン設置の調整-- */	


/* ------------------------------
    reset
------------------------------ */
*,
*::before,
*::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
address,
figure,
div,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	letter-spacing: 0.05em;
	font-family: "Noto Sans JP", "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
	text-align: left;
	color: #333333;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	word-break: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
}

p {
	font-size: clamp(13.5px, 3vw, 15px);
	line-height: 1.8;
}

#wrapper {
	width: 100%;
	max-width: 750px;
	margin: auto;
}

.p-inner {
	padding: 0 4%;
}

.p-section {
	padding: clamp(30px, 6vw, 60px) 0;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

iframe {
	padding: 0;
	border: 0;
	outline: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

figure {
	line-height: 1;
}

img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

picture {
	display: block;
	line-height: 0;
}

a {
	color: inherit;
	text-decoration: none;
	transition-property: all;
	transition: 0.3s linear;
}

a,
a * {
	outline: 1px solid transparent;
}

@media screen and (max-width: 750px) and (any-hover: hover) {
	a {
		-webkit-transition: 0.3s;
		transition: 0.3s;
	}

	a:hover {
		opacity: 0.8;
	}
}

input,
textarea {
	-webkit-appearance: none;
	border: none;
	border-radius: 0;
}

input:focus {
	outline: 0;
}

/* ------------------------------
    調整
------------------------------ */

.taL {
	text-align: left;
}

.taC {
	text-align: center;
}

.taR {
	text-align: right;
}

.fL {
	float: left;
}

.fR {
	float: right;
}

.mT10 {
	margin-top: 1.458%;
}

.mT20 {
	margin-top: 2.67%;
}

.mT30 {
	margin-top: 4%;
}

.mT40 {
	margin-top: 5.33%;
}

.mT50 {
	margin-top: 6.67%;
}

.mT60 {
	margin-top: 8%;
}

/* ------------------------------
    header
------------------------------ */
.p-header {
	width: 100%;
	max-width: 750px;
	position: fixed;
	z-index: 30;
}

.p-header__contact.flex{
	justify-content: flex-end;
}
.p-header__inner {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-left: 1%;
	background-color: #fff;
}

.p-header__logo {
	width: 40.5%;
}

.p-header__logo img {
	display: block;
	object-fit: contain;
}

.p-header__contact {	
	width: 400px;
	max-height: 60px;
}

.p-header__tel, .p-header__reservation {
	max-width: 200px;
}

.p-header__tel img {
	position: relative;
	aspect-ratio: 200 / 60;
}

.p-header__reservation img {
	aspect-ratio: 200 / 60;
}
.header-logo-text{
	color: #666666;
    font-size: 10px;
    line-height: 1.1;
    text-align: center;
    margin-top: 4px;
}

/* ------------------------------
    MV
------------------------------ */
.p-mv {
	position: relative;
	padding-top: 60px;
}


.fv-cta{
	background-image: url("../img/fv-cta-back.png")!important;
	background-size: cover!important;
	padding-top: 25% !important;
    margin-top: -23%;
    z-index: 10;
    position: relative;
}
.p-mv__catch {
	position: absolute;
	top: -5%;
	left: 10%;
	transform: translateX(-10%);
	width: 100%;
	max-width: 420px;
	margin: 0 auto;
}
/* ------------------------------
    cta（共通）
------------------------------ */
.p-cta {
	padding-top: clamp(20px, 3vw, 50px);
	background: linear-gradient(to right, #c4709e, #e29db8);
}

.p-cta--pt {
	padding-top: 12%;
}

.p-cta .flex {
	gap: 3.5%;
}

.p-cta_sub-title {
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: clamp(16px, 6.2vw, 45px);
	font-weight: bold;
	text-align: center;
	font-family: serif;
}

.p-cta_sub-title::before,
.p-cta_sub-title::after {
	content: '';
	position: absolute;
	top: 50%;
	width: 2px;
	height: 95%;
	background: #fff;
}

.p-cta_sub-title::before {
	left: -5%;
	transform: translateY(-50%) rotate(-30deg);
}

.p-cta_sub-title::after {
	right: -5%;
	transform: translateY(-50%) rotate(30deg);
}

.p-cta_btn {
	position: relative;
}

.p-cta_btn span {
	position: absolute;
	top: -55%;
	max-width: 16.52%;
	object-fit: contain;
	z-index: 1;
}

/* ------------------------------
    case（症例）
------------------------------ */
.p-case {
	background: #FFEEEF;
}

.case__swiper-wrap {
	position: relative;
	max-width: 640px;
	margin: 0 auto;
	margin-top: 14%;
}

.swiper {
	overflow: visible;
}

.swiper-slide {
	height: auto;
}

.swiper-slide__body {
	height: 100%;
	background: #fff;
}

/*.p-case__title img {
	max-width: 88.26%;
}

.p-case__tag img {
	max-width: 80.76%;
}*/

.case__swiper .contents {
	padding: 4.68%;
}

.case__swiper .title {
	position: relative;
	font-size: clamp(16px, 5vw, 30px);
	font-weight: bold;
	padding-bottom: 5px;
	font-family: 'Noto serif JP', serif;
	text-align: center;
}

.case__swiper .title::before {
	content: "";
	position: absolute;
	bottom: -2%;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	width: 100%;
	height: 1px;
	background: #333;
}

.case__swiper .title span {
	display: inline-block;
	color: #ED7082;
	font-size: clamp(12px, 4vw, 20px);
	font-weight: bold;
	padding-right: 4%;
	font-family: 'Noto serif JP', serif;
}

.case__before,
.case__after {
	position: absolute;
	width: 35%;
	max-width: 200px;
	top: -5%;
	z-index: 1;
}

.case__before {
	left: 15%;
	transform: translateX(-15%);
}

.case__after {
	left: 85%;
	transform: translateX(-85%);
}

/* slide */
.swiper-button-next,
.swiper-button-prev {
	max-width: 54px;
	max-height: 54px;
	top: unset;
    bottom: -10%;
	width: 10vw;
    height: 10vw;
}

.swiper-button-prev {
	left: 30%;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.swiper-button-next {
	right: 30%;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.swiper-button-prev:after,
.swiper-button-next:after {
	width: 10vw;
	height: 10vw;
	max-width: 54px;
	max-height: 54px;
	color: transparent;
	background-size: contain;
    background-repeat: no-repeat;
}

.swiper-button-prev:after {
	background-image: url(../img/swiper-prev.svg);
}

.swiper-button-next:after {
	background: url(../img/swiper-next.svg);
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: -44px;
}

.swiper-pagination-bullet {
	width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 10px));
	height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 10px));
	background: #fff;
	opacity: 1;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 6px);
}

.swiper-pagination-bullet-active {
	background: #de9197;
}

.case__greeting .flex {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: center;
	gap: 3.4%;
}

.case__greeting-contents {
	margin-top: 15%;
}

.case__greeting-left {
	width: 50%;
}

.is-525 {
	display: none;
}

.case__greeting-right {
	width: 50%;
	border-bottom: 1px solid #000;
    padding-bottom: 15px;
}
.case__greeting-right img{
	width: 80%;
}
.case__greeting-text{
	margin-top: 3%;
}
.swiper-pagination{
	z-index: unset;
}

/* ------------------------------
    worries
------------------------------ */
.p-worries {
	padding-top: 0;
	padding-bottom: clamp(30px, 4vw, 60px);
	background: linear-gradient(to right, #c4709e, #e29db8)
}
.p-worries__items{
	padding: 15px;
    background: #fff;
}

.p-worries__title img {
	max-width: 86%;
	padding-right: 4.5%;
	margin-top: -8%;
}
.p-worries__item-title{
	max-width: 80%;
	margin-right: auto;
    margin-left: auto;
}


.p-worries__item-flex {
	position: relative;
	justify-content: space-around;
}

.p-worries__item-flex::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 1.7vw;
	max-width: 25px;
	height: 2.5vw;
	max-height: 36px;
	min-width: 12px;
	min-height: 20px;
	background: url(../img/worries-arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	display: none;
}

.p-worries__item-before,
.p-worries__item-after {
	position: relative;
}

.p-worries__item-before span,
.p-worries__item-after span {
	content: "";
	position: absolute;
	top: -3%;
	left: 0;
	display: inline-block;
	width: 37.5%;
	max-width: 120px;
}

/* ------------------------------
    structure
------------------------------ */
.p-structure__title img {
	max-width: 86.36%;
}

/* ------------------------------
    structure02
------------------------------ */
.p-structure02 {
	background: #f4e7ee;
	margin-top: 20%;
}
.p-structure02__items{
	position: relative;
    max-width: 640px;
    margin: 0 auto;
    margin-top: -30%;
}
.p-structure02__item:not(:first-of-type) {
	margin-top: 3%;
}

.p-structure02 .swiper-slide__body{
	background: none;
}
/* ------------------------------
    structure03
------------------------------ */
.p-structure03 .flex {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p-structure03__item {
	width: 48%;
}

.p-structure03__title img {
	max-width: 82.16%;
}

.p-structure03__items h3 {
	color: #b85d8b;
	font-size: clamp(12px, 3.5vw, 26.2px);
	font-weight: bold;
	text-align: center;
	margin-top: 3%;
	font-family: serif;
}

.p-structure03__items p {
	margin-top: 2.67%;
}

/* ------------------------------
    reason
------------------------------ */
.p-reason {
	background: #FFEEEF;
}

.p-reason .p-reason__items {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 4.5%;
}

.p-reason .p-reason__item {
	width: 100%;
	margin-top: 20px;
}

.p-reason .p-reason__item img {
	width: 33%;
}

.p-reason .p-reason__item .mT30 {
	margin-top: 0;
    margin-left: 4%;
    width: 66%;
}


/* ------------------------------
    about
------------------------------ */
.p-about__title img {
	max-width: 89.3%;
}

.p-about__table-wrap {
	position: relative;
}

.p-about__catch {
	position: absolute;
	top: -2%;
    right: 3.5%;
	width: 25%;
	max-width: 140px;
}

.p-about__catch_2 {
	position: absolute;
	top: 10%;
    right: -5.5%;
	width: 25%;
	max-width: 140px;
}

.p-about__catch span:nth-of-type(2) {
	margin-top: 20%;
}

.c-table,
.c-table__th,
.c-table__td {
	border: 1px solid #DCDDDD;
	border-collapse: collapse;
}

.c-table__th,
.c-table__td {
	width: 50%;
	padding: 2.9% 3.5%;
	vertical-align: middle;
}

.c-table__th {
	font-size: clamp(13.5px, 3.5vw, 28px);
	font-weight: 500;
	line-height: 1.428;
	color: #fff;
	background: #de9197;
	text-align: center;
	font-family: serif;
}

.c-table__td {
	font-size: clamp(13px, 3vw, 15px);
	line-height: 1.8;
}

/* ------------------------------
    flow
------------------------------ */
.p-flow_title img{
	max-width: 85%;
}
.p-flow__YouTube {
	position: relative;
	width: 90%;
    overflow: hidden;
    aspect-ratio: 560 / 315;
    margin: 4% auto 0;
}

.p-flow__YouTube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.p-flow__item-text{
	width: 53%;
}
.p-flow__item h3 {
	font-weight: bold;
	border-bottom: 1px solid #333;
	margin-bottom: 10px;
}

.p-flow__item h3 img{
	width: 85%;
}


.p-flow__item:not(:first-of-type) {
	margin-top: 5.33%;
}

.p-flow__item:nth-of-type(5) h3 {
	font-size: clamp(14px, 4.5vw, 25px);
}

.p-flow__item .flex {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	gap: 5%;
	margin-top: 4%;
	flex-direction: row-reverse;
}

.p-flow__item img {
	width: 42%;
}

/* ------------------------------
    relax
------------------------------ */
.p-relax {
	background: #f4e7ee;
	padding: clamp(30px, 6vw, 60px) 2%;
	padding-bottom: 14%;
}
.p-relax_title img{
	width: 85%;
}
.relax__swiper-wrap {
	margin-top: 5.33%;
    max-width: unset;
}

.relax__swiper-wrap .swiper-slide__body {
	background: transparent;
}

.relax__swiper-wrap .title {
	font-size: clamp(14px, 3.5vw, 20px);
	font-weight: bold;
	border-bottom: 1px solid #333;
	padding-bottom: 1.458%;
}

.relax__swiper-wrap .title span {
	display: block;
	color: #ED7082;
	font-size: clamp(23px, 5vw, 40px);
	line-height: 1;
	padding-bottom: 1.458%;
}

.relax__swiper-wrap .swiper-button-prev,
.relax__swiper-wrap .swiper-button-next {
	bottom: -10%;
}
.relax__swiper .swiper-horizontal>.swiper-pagination-bullets, .relax__swiper .swiper-pagination-bullets.swiper-pagination-horizontal{
	bottom: -35px;
}

/* ------------------------------
    faq
------------------------------ */
.p-faq_title img {
	max-width: 85%;
}

.p-faq__item {
	border-bottom: 1px solid #333;
	padding: 2.5% 0;
}

.p-faq__q {
	position: relative;
	padding-left: 7%;
	padding-right: 30px;
}

.p-faq__q::before,
.p-faq__q::after {
	content: '';
	position: absolute;
	background-color: #b85d8b;
}

.p-faq__q::before {
	top: 50%;
	right: 0;
	width: 26px;
	font-size: clamp(18px, 2.3vw, 30px);
	height: 4px;
	transform: translateY(-50%);
}

.p-faq__q::after {
	top: 50%;
	right: 11px;
	width: 4px;
	height: 26px;
	transform: translateY(-50%);
	transition: .2s;
}

.p-faq__q.open::after {
	transform: translateY(-50%) rotate(90deg);
}

.p-faq__q p {
	position: relative;
	font-size: clamp(15px, 3.5vw, 22.8px);
	font-weight: bold;
	font-family: serif;
}

.p-faq__q p::before {
	content: "";
	position: absolute;
	background-image: url("../img/faq-q.svg");
	top: -3%;
    left: -9%;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: contain;
}

.p-faq__q p span {
	color: #b85d8b;
}

.p-faq__a {
	position: relative;
	background: #f4e7ee;
	padding: 5.3% 4.3%;
	padding-left: 9.5%;
	border-radius: 5px;
	margin-top: 2%;
	display: none;
}

.p-faq__a::before {
	content: "";
	position: absolute;
	background-image: url("../img/faq-a.svg");
	top: 15%;
    left: 2%;
    width: 65px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: contain;
}

.p-faq__a.open {
	display: block;
	padding: 5.3% 4.3% 5.3% 12%;
}

/* ------------------------------
    attempt
------------------------------ */
.p-attempt {
	background: #f4e7ee;
}

.p-attempt_title img{
	max-width: 90%;
}
.p-attempt_catch img {
	max-width: 100%;
}
.p-attempt__item:not(:first-of-type) {
	margin-top: 5.33%;
}

.p-attempt__item p {
	margin-top: 1.458%;
}

/* ------------------------------
    attempt
------------------------------ */
.p-promise_title img {
	max-width: 91%;
}

.p-promise__item:not(:first-of-type) {
	margin-top: 5.33%;
}

.p-promise__item p {
	margin-top: 1.458%;
}

/* ------------------------------
    payment
------------------------------ */
.p-payment {
	background: #f4e7ee;
}

.p-payment_title img {
	max-width: 85%;
}

.p-payment_item {
	background: #fff;
	padding: 4.26%;
}

.p-payment_item:not(:first-of-type) {
	margin-top: 4%;
}

.p-payment_item .flex {
	gap: 4%;
}

.p-payment_item .left h3 {
	font-size: clamp(14px, 4.5vw, 30px);
	font-weight: bold;
	color: #b85d8b;
	font-family: serif;
}

.p-payment_item .left p {
	font-size: clamp(12px, 4vw, 27px);
	font-weight: bold;
	line-height: 1.5;
	margin-top: 2%;
	font-family: serif;
}

/* ------------------------------
    clinic
------------------------------ */
.p-clinic_title img {
	max-width: 77%;
}

/* ------------------------------
    clinicアコーディオン
------------------------------ */
#clinic-info .skin__img img {
	max-width: 40%;
}

#clinic-info .biyou__img img {
	max-width: 60%;
}

#clinic-info .hours__text p {
	max-width: 350px;
	margin: 0 auto;
}

#clinic-info .hours__text span {
	color: #E63E73;
}

#clinic-info {
	padding: 0 0 clamp(30px, 6vw, 60px) 0;
}

#clinic-info .pulldown02 h2 {
	position: relative;
}

#clinic-info .pulldown02:not(:first-of-type) {
	margin-top: 1.458%;
}

#clinic-info .pulldown02 h2::before,
#clinic-info .pulldown02 h2::after {
	content: '';
	position: absolute;
	background-color: #fff;
}

#clinic-info .pulldown02 h2::before {
	top: 50%;
	right: 4.3%;
	width: 26px;
	font-size: clamp(18px, 2.3vw, 30px);
	height: 4px;
	transform: translateY(-50%);
}

#clinic-info .pulldown02 h2::after {
	top: 50%;
	right: calc(4.3% + 11px);
	width: 4px;
	height: 26px;
	transform: translateY(-50%);
	transition: 1s;
}

#clinic-info .pulldown02 h2.open::after {
	transform: translateY(-50%) rotate(90deg);
}

section.txtarea {
	display: none;
	overflow: hidden;
	transition: max-height 1s ease;
	max-height: 0;
}

#clinic-info article.pulldown02 h2 {
	position: relative;
	color: #fff;
	background: #81C5CA;
	font-size: clamp(14px, 4.5vw, 30px);
	font-weight: 500;
	border-radius: 50px;
	padding: 4% 4.3%;
}

#container article.pulldown02 h2.mid1st {
	border-top: #cecece solid 1px;
}

#container article.pulldown02 h2:after {
	content: url(../img/clinic_openarrow.png);
	position: absolute;
	right: 5px;
	top: 40%;
}

#container article.pulldown02 h2.open:after {
	content: url(../img/clinic_closearrow.png);
	position: absolute;
	right: 5px;
	top: 40%;
}

#container article.pulldown02 section.txtarea {
	display: none;
}

#clinic-info .typelp02 {
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
}

#clinic-info td,
#clinic-info th {
	padding: 20px;
	width: 100px;
	height: 25px;
	font-size: clamp(10px, 3vw, 18px);
}

#clinic-info table.typelp02 tr th {
	border: 0;
	text-shadow: #FFF 1px 1px 0;
	color: #000;
	border-bottom: #ccc solid 1px;
	border-right: #ccc solid 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background: #f0e6cc;
}

#clinic-info table.typelp02 tr td {
	border: 0;
	padding: 5px;
	border-bottom: #ccc solid 1px;
	border-right: #ccc solid 1px;
	background: #E3F0F7;
	text-align: right;
}

#clinic-info table.typelp02 tr a {
	color: #E63E73;
}

#clinic-info table.typelp02 tr td.skin {
	background-color: #EDEDED;
	background-image: url(../img/logomark_s.png);
	background-repeat: no-repeat;
	background-position: 3px center;
	width: 40%;
	padding-left: 35px;
}

#clinic-info .highslide img {
	width: 100%;
	max-width: 100px;
}


/* ------------------------------
    footer
------------------------------ */
.l-footer-nav__copy {
	font-size: 12px;
	font-size: clamp(10px, 3vw, 12px);
	font-weight: 400;
	color: #999999;
	border-top: 1px solid #adadad;
    padding-top: 5px;
}

.l-footer {
	padding: 2.67% 0;
}

/* ------------------------------
    700px以下
------------------------------ */
@media screen and (max-width: 700px) {
/* --↓↓　ここから　追加　20240806　DBJP　PC用電話ボタン設置の調整-- */	
	.only_pc{display: none;}
	.only_sp{display: block;}

	.p-header {
		height: 40px;
	}
	.p-header__inner {
		height: inherit;
		padding-left: 2%;
	}
	.p-header__logo{
		width: 45%;
	}
	.header-logo-text{
		font-size: 1.9vw;
	}
	.p-header__contact {
		width: 60%;
		height: 40px;
	}
	.p-header__tel{
		height: 40px;
        background-color: #de9197;
		display: flex;
        align-items: center;
	}
	.p-header__reservation{
		height: 40px;
        background-color: #c4709e;
		display: flex;
        align-items: center;
	}
	.p-mv{
		padding-top: 40px;
	}

	.c-table__th {
		width: 35%;
		padding: 2.9% 2.5%;
	}

	.c-table__td {
		width: 65%;
	}

	.p-about__catch {
		top: -6%;
        right: 1%;
		max-width: 120px;
		min-width: 70px;
	}
	.p-about__catch_2 {
		top: 6%;
        right: 1%;
		max-width: 120px;
		min-width: 70px;
}

	.p-about__catch span:nth-of-type(2) {
		margin-top: 0;
	}
	.p-structure02{
		margin-top: 40%;
	}
	.p-structure02 .case__swiper-wrap{
		margin-top: -50%;
	}
	.p-structure02 .swiper-button-next, .p-structure02 .swiper-button-prev{
		top: unset;
		bottom: -20%
	}
	.swiper-button-next{
		right: 20%;
	}
	.swiper-button-prev{
		left: 20%;
	}

	.p-structure02 .swiper-horizontal>.swiper-pagination-bullets, .p-structure02 .swiper-pagination-bullets.swiper-pagination-horizontal, .p-structure02 .swiper-pagination-custom, .p-structure02 .swiper-pagination-fraction{
		bottom: -36px;
	}
	.p-structure02__item2{
		margin-top: 20%;
	}
	.p-flow__item h3{
		text-align: center;
	}
	.p-flow__item h3 img{
		width: 80%;
	}
	.p-relax_title img{
	    width: 100%;
    }
	.p-payment_item .left{
		width: 60%;
	}
	.p-payment_item .right{
		width: 40%;
	}
	.p-payment_item .left h3{
		font-size: clamp(14px, 4vw, 30px);
	}
	.p-payment_item .left p{
		font-size: clamp(12px, 3.5vw, 27px);
	}
}

/* ------------------------------
    525px以下
------------------------------ */
@media screen and (max-width: 525px) {
	.fv-cta{
		margin-top: -43%;
	}
	
	.p-mv__catch{
		max-width: 260px;
		top: -8%;
        left: 50%;
        transform: translateX(-50%);
	}
	.fv-cta .p-cta_price{
		/*margin-top: 8%;*/
		margin-top: 2%;
	}
	.p-cta_btn{
		margin-top: 6%;
	}
	.p-cta_price{
		margin-top: 4%;
	}
	.case__before, .case__after{
		width: 40%;
	}
	.case__before{
		left: 6%;
        transform: translateX(-6%);
	}
	.case__after {
        left: 94%;
        transform: translateX(-94%);
    }
	.case__before, .case__after{
		top: -4%;
	}
	.case__greeting .flex{
		flex-direction: column-reverse;
	}
	.case__greeting-left{
		width: 100%;
		margin-top: 5%;
	}
	.case__greeting-right{
		width: 100%;
		margin-top: 10%;
	}
	.case__greeting-name {
		display: none;
	}

	.p-header__contact {
		width: auto;
		max-width: 200px;
	}
	.p-worries__item-flex{
		gap: 10px;
	}
	.relax__swiper .swiper-horizontal>.swiper-pagination-bullets, .relax__swiper .swiper-pagination-bullets.swiper-pagination-horizontal{
		bottom: -27px;
	}


	.is-525 {
		display: block;
		margin-top: 3vw;
	}
}

/* ------------------------------
    450px以下
------------------------------ */
@media screen and (max-width: 450px) {
	
	.p-faq__q {
		padding-left: 10%;
		padding-right: 25px;
	}

	.p-faq__q p::before {
		top: -6%;
		left: -12%;
		width: 35px;
        height: 35px;
	}

	.p-faq__q::before {
		width: 20px;
		height: 3px;
	}

	.p-faq__q::after {
		right: 9px;
		width: 3px;
		height: 20px;
	}
	.p-faq__a::before{
		top: 15%;
        left: 2%;
        width: 40px;
        height: 40px;
	}
	.p-faq__a.open{
		padding: 5.3% 4.3% 5.3% 14%;
	}

	#clinic-info .pulldown02 h2::before {
		width: 20px;
		height: 3px;
	}

	#clinic-info .pulldown02 h2::after {
		right: calc(4.3% + 9px);
		width: 3px;
		height: 20px;
	}
}

/* クリニック一覧との調整 */
body{
	padding-top: 0px;
}
.l-header{
	min-width: unset;
	left: unset;
}
/**.c-head01{
	background: #d86a91;
}**/
.c-clinic-archive01__head{
	color: #c4709e;
}
.c-clinic-archive01__item.is-skin .c-clinic-archive01__head{
	color: #de9197;
}
.clinic-area__body{
	background: #f9e9ee52;
}
.c-toggle02__head{
	background: linear-gradient(to bottom, #d86a913d, #f9e9ee85);
}
    .c-head01 {
        font-size: 2.2rem;
        font-weight: bold;
    }
	.c-toggle02__head{
		font-size: 2rem;
	}
.c-box01__head{
	font-size: 1.6rem;
}
	.c-head02{
		font-size: 2rem;
	}
	.c-clinic-archive01__head{
		font-size: 1.7rem;
	}
	.c-clinic-archive01__txt{
		font-size: 1.6rem;
	}
	.c-clinic-archive01__caution{
		font-size: 1.4rem;
	}
@media (min-width: 768px) {
    .c-head01 {
        font-size: 3.2rem;
		font-weight: bold;
    }
	.c-toggle02__head{
		font-size: 2.7rem;
	}
	.c-head02{
		font-size: 2.7rem;
	}
	.c-clinic-archive01__head{
		font-size: 2rem;
	}
	.c-clinic-archive01__txt{
		font-size: 1.6rem;
	}
	.c-clinic-archive01__caution{
		font-size: 1.4rem;
	}
	.c-map01__img-item.is-kinki{
		width: 16%;
	}
	.c-map01__img-item.is-chugoku{
		width: 12%;
		top: 39%;
        left: 23%;
    }
	.c-map01__img-item.is-chubu{
		width: 12%;
		top: 25%;
        left: 42%;
	}
	.c-map01__img-item.is-kyushu{
		top: 62%;
        left: 1%;
	}
	.c-map01__img-item.is-hokkaido{
        left: 42%;
	}
	.c-map01__img-item.is-tohoku{
        left: 69%;
	}
	.c-map01__img-item.is-kanto{
        left: 64%;
	}
}
.modal-content{
	box-sizing: unset;
}
.p-clinic__title {
    max-width: 78.93%;
}
/**  ここまで   **/

.p-sec08__addition-text {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.0033333333em;
    background: #f4e7ee;
    -webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
    padding: 1.5% 1.5% 1.7%;
    margin-top: 15px;
    text-align: center;
}
@media (max-width: 768px) {
	.p-sec08__addition-text {
		font-size: 1.3rem;
		margin-top: 10px;
	}
}